"Report_Button_DisksAndFolders" = "Laufwerke und Ordner";

"Report_SmallerObjects" = "kleinere Objekte…";
"Report_HiddenSpace" = "versteckter Speicherplatz…";
"Report_PurgeableSpace" = "löschbarer Speicherplatz";
"Report_PurgeableSpaceClickable" = "löschbarer Speicherplatz…";
"Report_AvailableSpace" = "frei + löschbar";
"Report_FreeSpace" = "freier Speicherplatz";
"Report_ReservedSpace" = "andere Volumes";
"Report_UnknownSpace" = "weiterhin versteckt";
"Report_Snapshots" = "Snapshots…";

"Report_Expand" = "Öffne für mehr Informationen.";

"Report_Empty_Volume" = "Dieser Datenträger ist leer";
"Report_Empty_Folder" = "Dieser Ordner ist leer";

"Report_Restricted_Volume" = "Eingeschränktes Laufwerk";
"Report_Restricted_Folder" = "Eingeschränkter Ordner";
"Report_Restricted_RescanAsAdmin" = "Um den Inhalt anzuzeigen, die Disk als Administrator nochmals scannen.";

"Report_Hidden_RescanAsAdmin" = "Bitte das Laufwerk als Administrator erneut einlesen, um diese sichtbar zu machen.";
"Report_Hidden_MobileBackupsOtherUsers" = "Es gibt Speicherplatz mit Dateien, die für einen Zugriff eine besondere Berechtigung benötigen und vermutlich zu einem lokalen Schnappschuss von Time Machine, zu Systemdateien oder zu einem anderem Benutzer-Account gehören.";
"Report_Hidden_MobileBackups" = "Es gibt Speicherplatz mit Dateien, die für einen Zugriff eine besondere Berechtigung benötigen und gehören vermutlich zu einem lokalen Schnappschuss von Time Machine und Systemdateien.";
"Report_Hidden_OtherUsers" = "Es gibt Speicherplatz mit Dateien, die für einen Zugriff eine besondere Berechtigung benötigen und vermutlich zu einem anderem Benutzer-Account und Systemdateien gehören.";
"Report_Hidden_Generic" = "Es gibt Speicherplatz mit zugriffsbeschränkten und Systemdateien, die zum Zugriff eine zusätzliche Berechtigung benötigen.";
"Report_Hidden_StillHidden" = "Es gibt noch versteckten Speicherplatz, den DaisyDisk nicht zuordnen konnte.";

"Report_Hidden_FullDiskAccess" = "Einige Ordner wurden nicht gescannt, weil DaisyDisk keinen vollständigen Zugriff auf dein Laufwerk hat.\n\nÖffne Systemeinstellungen ▸ Sicherheit ▸ Datenschutz und füge DaisyDisk der Liste für den „Festplattenvollzugriff“ hinzu. Anschließend DaisyDisk neu starten und das Laufwerk erneut scannen.";
"Report_Menu_OpenFDA" = "Öffne „Festplattenvollzugriff“";
"Report_Menu_Relaunch" = "Starte DaisyDisk neu";
"Report_Menu_ScriptForSnapshots" = "Das Script in die Zwischenablage kopieren";
"Report_Button_OpenFDA" = "Öffne „Festplattenvollzugriff“";
"Report_Button_Relaunch" = "Starte DaisyDisk neu";
"Report_Button_ScriptForSnapshots" = "Das Script in die Zwischenablage kopieren";

"Report_Purgeable_Caches" = "Dieser Speicherplatz ist vom System-Cache belegt.";
"Report_Purgeable_MobileBackupsAndCaches" = "Dieser Speicherplatz wird von den lokalen Schnappschüssen von Time Machine und dem System-Cache belegt.";
"Report_Purgeable_MobileBackupsAndCaches_More" = "Dieser Speicherplatz wird automatisch vom System bereinigt, es ist keine Aktion nötig.";
"Report_Purgeable_Purge" = "Mit Drag & Drop zum Sammler ziehen, um sofort zu löschen.";

"Report_Reserved_OtherVolumes_OneVolume" = "Dieser Speicherplatz wird von versteckten Systemvolumes belegt, die sich im selben Container befinden.";
"Report_Reserved_OtherVolumes_ManyVolumes" = "Dieser Speicherplatz wird von anderen Volumes belegt, inklusive versteckten Systemvolumes, die sich im selben Container befinden.\n\nScanne andere Volumes, um deren Inhalt freizugeben.";

"Report_Snapshots_General" = "Snapshots sind temporäre System-Backups, die automatisch vom MacOS verwaltet werden.";
"Report_Snapshots_Empty" = "Es gibt aktuell keine Snapshots.";
"Report_Snapshots_Delete" = "Um sie jetzt zu löschen, mit Drag & Drop zum Sammler ziehen und löschen.";
"Report_Snapshots_Script" = "Um sie jetzt zu löschen, das Skript kopieren, in Terminal einfügen und zur Ausführung die Enter-Taste drücken.";
"Report_Snapshots_Refresh" = "Nachdem das Skript in Terminal abgeschlossen ist, die Liste der Snapshots erneut scannen.";

"Report_Button_RescanAsAdmin" = "Als Administrator erneut scannen";
"Report_Button_MoreInfo" = "Mehr Informationen";
"Report_Button_HowToReveal" = "Wie man freigibt";
"Report_Button_HowToPurge" = "Wie man sofort bereinigt";
"Report_Button_RescanSnapshots" = "Snapshots erneut scannen";

"Report_Menu_Expand" = "Erweitere „%@“";
"Report_Menu_Expand_Disabled" = "Erweitere";
"Report_Menu_Collect" = "Bewege „%@“ zum Sammler";
"Report_Menu_Collect_Disabled" = "Zum Sammler bewegen";
"Report_Menu_Uncollect" = "Entferne „%@“ aus dem Sammler";
"Report_Menu_Uncollect_Disabled" = "Aus dem Sammler entfernen";
"Report_Menu_RescanAsAdmin_HiddenSpace" = "Um den versteckten Speicherplatz anzuzeigen, als Administrator nochmals scannen";
"Report_Menu_RescanAsAdmin_Restricted" = "Um gesamten gesperrten Speicherplatz anzuzeigen, als Administrator nochmals scannen";
"Report_Menu_HowToRevealHiddenSpace" = "Wie man versteckten Speicherplatz freigibt";
"Report_Menu_HowToRevealRestricted" = "Wie man gesperrte Ordner freigibt";
"Report_Menu_HowToPurge" = "Wie man sofort bereinigt";
"Report_Menu_MoreInfoHiddenSpace" = "Mehr Informationen zu verstecktem Speicherplatz";
"Report_Menu_MoreInfoRestricted" = "Mehr Informationen zu gesperrtem Speicherplatz";
"Report_Menu_MoreInfoPurgeableSpace" = "Mehr Informationen zu löschbarem Speicherplatz";
"Report_Menu_MoreInfoReservedSpace" = "Mehr Informationen zu anderen Volumes";
"Report_Menu_MoreInfoSnapshots" = "Mehr Informationen zu Snapshots";
"Report_Menu_RescanSnapshots" = "Snapshots erneut scannen";

"Report_Collector_Message_Empty" = "Dateien zum Sammeln hierher ziehen";
"Report_Collector_Message_FullCollected" = "%@ gesammelt";
"Report_Collector_Message_FullNoItems" = "Keine Dateien gesammelt";
"Report_Collector_Message_FullZeroSizedItems" = "Kleinste Mengen gesammelt";
"Report_Collector_Button_Delete" = "Löschen";

"Report_Collector_Message_ReadOnlyVolume" = "Laufwerk „%@“ ist schreibgeschützt";
"Report_Collector_Message_ReadOnlyFolder" = "Ordner „%@“ ist schreibgeschützt";

"Report_Collector_Message_System" = "„%@“ wird von macOS benötigt und sollte nicht entfernt werden";
"Report_Collector_Message_ReadOnlyItem" = "„%@“ darf nur gelesen, aber nicht entfernt werden";
"Report_Collector_Message_SmallerItems" = "„Kleinere Objekte“ ausklappen, um einzelne Dateien zu entfernen";
"Report_Collector_Message_TimeMachine" = "Bitte die Time-Machine-Oberfläche zum Löschen von Daten der Backups verwenden";
"Report_Collector_Message_HiddenSpace" = "Als Administrator scannen, um versteckten Speicherplatz anzuzeigen";
"Report_Collector_Message_StillHiddenSpace" = "Kann den versteckten Speicherplatz nicht löschen";
"Report_Collector_Message_ExpandHiddenSpace" = "Kann den versteckten Speicherplatz nicht löschen. Öffne für mehr Informationen";
"Report_Collector_Message_FreeSpace" = "Dieser Speicherplatz ist bereits frei";
"Report_Collector_Message_AvailableSpace" = "Dieser Speicherplatz ist bereits verfügbar";
"Report_Collector_Message_PurgeableSpace" = "Löschbarer Speicherplatz kann nicht entfernt werden, öffne für mehr Informationen";
"Report_Collector_Message_SnapshotThirdParty" = "Zum Löschen, die Anwendung verwenden, die diesen Snapshot erstellt hat";
"Report_Collector_Message_SnapshotCCC" = "Bombich Carbon Copy Cloner verwenden, um diesen Snapshot zu löschen";

"Report_Collector_Message_CountDownPart1" = "Sek. bis zum Start. Die Dateien werden";
"Report_Collector_Message_CountDownPart2" = "endgültig gelöscht!";
"Report_Collector_Button_Stop" = "Stopp";
"Report_Collector_Message_DeletionProgress" = "Löschvorgang wird durchgeführt…";
"Report_Collector_Message_DeletionPurging" = "Löschbaren Speicherplatz verfügbar machen…";
"Report_Collector_Message_DeletionScanningSnapshots" = "Scanne Snapshots…";
"Report_Collector_Message_OtherVolumes_ManyVolumes" = "Scanne andere Volumes um deren Inhalt freizugeben";
"Report_Collector_Message_OtherVolumes_OneVolume" = "Versteckter Speicherplatz kann nicht gelöscht werden";

"Report_Collector_Message_Snapshots" = "Öffne „Snapshots“ für mehr Informationen.";
"Report_Collector_Message_SnapshotTM" = "Öffne „Snapshots“ für mehr Informationen.";

"Report_Collector_Message_Error" = "Einige Dateien wurden nicht gelöscht";
"Report_Collector_Button_View" = "Anzeigen";
"Report_Collector_Message_AccessError" = "Keinen ausreichende Berechtigung, um die versteckten Dateien zu löschen";
"Report_Collector_Button_Migrate" = "Mehr";

"Report_Collector_DrawerHeader" = "Elemente herausziehen, um sie aus der Liste zu entfernen";

"Report_ScopebarError_NoVolume" = "Das Laufwerk wurde entfernt. Bitte schließe es wieder an, um fortzusetzen";
"Report_ScopebarError_NoFolder" = "Der Ordner fehlt. Ein erneuter Scan wird empfohlen";
"Report_ScopebarError_NoFile" = "Die Datei fehlt. Ein erneuter Scan wird empfohlen";
"Report_ScopebarError_NoCurrentFolder" = "Der aktuelle Ordner fehlt. Ein erneuter Scan wird empfohlen";
"Report_ScopebarError_NoTopmostFolder" = "Der gescannte Ordner fehlt";
"Report_ScopebarError_Button_Rescan" = "Erneut scannen";
"Report_ScopebarError_NoAdminHelper" = "Administratormodus fehlgeschlagen. Ein Neustart von DaisyDisk wird empfohlen";
"Report_ScopebarError_Button_Restart" = "Neustart";
"Report_ScopebarError_DeletionTimedOut" = "Löschvorgang aufgrund einer Zeitüberschreitung abgebrochen. Das Dateisystem antwortet nicht.";
"Report_ScopebarError_ConnectionLost" = "Verbindung verloren. Verbindung zum Server wiederherstellen und nochmals versuchen";
"Report_ScopebarError_AuthError" = "Autorisierungsfehler. Der Server benötigt eine erneute Autorisierung";
"Report_ScopebarError_Button_Reauthorize" = "Erneut autorisieren";

